/** @file
 * $Source: /repository/event/log/LogRecord.cpp,v $
 * $Id: LogRecord.cpp,v 1.1 2008-01-11 17:14:21 messineo Exp $
 * $Author: messineo $
 * 
 * Implementation of the LogRecord class.
 */
#include "LogRecord.h"

using namespace pamela;

LogRecord::LogRecord(void) {
}


ClassImp(LogRecord)
